.hide {
    display: none !important;
}
.realFile, .prevFile {
    display: none;
}

html {overflow:auto;height:100%; min-height: 780px;min-width:1280px;  }
body {margin:0;padding:0;font-size:0.75em; height:100%;font-family:'Pretendard'; -webkit-font-smoothing: antialiased;overflow:auto; -moz-osx-font-smoothing: grayscale;  position: relative; width: 100%; letter-spacing:.2px; min-width:1280px;margin:0 auto; background:#fff;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img { margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Pretendard';}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, .nav, section {display:block}
legend {position:absolute;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle; font-family:'Pretendard';}
input, button {margin:0;padding:0;font-size:1em;font-family:'Pretendard';;}
button {cursor:pointer}
input[type=text], input[type=password], input[type=submit], input[type=image], button {font-size:1em; -webkit-appearance:none}
textarea, select {font-size:1em;font-family:'Pretendard';}
textarea {border-radius:0;-webkit-appearance:none;font-family:'Pretendard';;}
select {margin:0;background:none;font-family:'Pretendard';}
p {margin:0;padding:0;word-break:break-all; font-family:'Pretendard';}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none; font-weight:400; font-family:'Pretendard'; !important;}
ul,li,dl,dt,dd {padding:0;margin:0; font-family:'Pretendard';}
ul {list-style:none}
*,:after,:before {
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
input[type="text"]:focus {outline: none;}
input[type="password"]:focus {outline: none;}
textarea:focus {outline: none;}
input[type="text"]::placeholder {color:#CACCCE;  letter-spacing: .3px;}
input[type="password"]::placeholder {color:#CACCCE;  letter-spacing: .3px;}
textarea::placeholder {color:#CACCCE;  letter-spacing: .3px;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-text-fill-color: #222;
    -webkit-box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
    box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
    transition: background-color 5000s ease-in-out 0s;
}

input:autofill,
input:autofill:hover,
input:autofill:focus,
input:autofill:active {
    -webkit-text-fill-color: #222;
    -webkit-box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
    box-shadow: 0 0 0px 1000px rgba(0,0,0,0) inset;
    transition: background-color 5000s ease-in-out 0s;
}


.nav {position: fixed; left:0; top:0px; height:100%;  width:80px; padding:0px 0px 75px 0px;  z-index: 8; letter-spacing: .5px; overflow: hidden; background:#255049; transition: .5s;}
.nav:after {content:''; position: absolute; right:0; top:0; height:100%; width:1px; }
.nav .scroll {width:100%; overflow-x: hidden;  overflow-y: scroll;}
.nav .scroll::-webkit-scrollbar {display: none;}
.nav .logo {transition: .3s ease-in-out .5s; display: inline-block; height:70px; padding:6px 0; background:#2F5B54; text-align:center; width:100%;}
.nav .logo img{}
.nav .menu_open {position: absolute; right:25px; top:41px; border:none; background:none; transform: rotate(0); }
.nav p.menu_tit1 {font-size:16px;  color:#222; padding-left:47px; padding-top:23px;  font-weight:600;}
.nav p.menu_tit2 {font-size:16px;  color:#222; padding-left:47px; border-top:1px solid #F3F3F3; padding-top:30px; margin-top:18px; font-weight:600;}

.nav ul {padding:28px 12px 0 12px;text-align: center; cursor:pointer;}
.nav ul li {width:48px; height:48px;margin:0 auto 15px auto; display: inline-block; overflow: hidden;  transition: .5s; border-radius:12px;}
.nav ul li a{display: inline-block; width:200px; height:100%; font-size:16px; color:#fff; position: relative;    font-weight:500;  letter-spacing: .5px; transition: .3s; padding:11px 11px; text-align: left; }
.nav ul li:hover {background:#1b433d;}
.nav ul li a:after {content:''; clear:both ;display: table;}
.nav ul li a img {margin-right:12px; filter:brightness(2.5) grayscale(0.8); width:26px; }
.nav ul li a .menu_arrow {float:right; margin:8px 1px 0 0 !important; width:13px; transform: rotate(180deg); opacity: .8;}

.nav.hover {width:250px; box-shadow: 0 0 25px rgba(0,0,0,.2)}
.nav.hover ul li {width:200px; margin-bottom:11px; height:45px; overflow: visible;}
.nav.hover ul li a {font-weight:600; padding:11px 15px;}
.nav.hover ul li a img {margin-top:-2px;}
.nav.hover ul li ul li a {padding:0; background:none; color:rgba(255,255,255,.7)}

.nav ul li.on {background:#fff;}
.nav ul li.on a {color:#2F5B54;}
.nav ul li a span {transition: .3s; padding:2px 8px; background:#DD514E; color:#fff; border-radius:50px; display: inline-block; margin-left:10px;}
.nav ul li.on a span {background:#fff; right:14px; box-shadow: none; color:#111; font-weight:700;}
.nav ul li:first-child>a.on {margin-top:5px;}
.nav ul li:last-child a.on {margin-bottom:6px;}
.nav ul li.on a img {filter:initial;}
.nav ul li a.link2:after {content:url('../img/menu_plus.svg'); position: absolute; right:17px; top:12px; filter:brightness(0%); opacity: .5}
.nav ul li a.on.link2:after {filter: inherit; opacity: 1;}

.nav ul li.on ul li {height:auto; transition: .0s; padding-left:52px;}
.nav ul li.on ul li a {font-weight:300; font-size:14px; transition: .0s}
.nav ul li.on ul li.on {background:none;}
.nav ul li.on ul li.on a {color:#fff; font-weight:600;}

.nav ul li ul {position: relative; margin-top:0px; margin-bottom:0px; overflow: hidden; height: 0;
    transition: .3s; padding:0 12px; width:200px;}
.nav ul li.on ul {padding:20px 0 0 0; margin-bottom:0px; margin-top:-4px; height:80px; transition: .3s;}
.nav ul li ul li {height:auto;}
.nav ul li ul li a {padding:11px 5px 12px 28px; color:#000; background:none; font-size:16px; position: relative;margin:0 0 2px 0; cursor: pointer;}
/*.nav ul li ul li a:after {content:url('../img/sub_menu.svg'); position: absolute; left:12px; top:7px }*/
.nav ul li ul li:hover {background:none;}
.nav ul li ul li a.on {color:#FFF; background:#0B76F4; font-weight: 500; }
.nav ul li ul li a.on:after {filter:brightness(100);}

.nav .bottom {position: absolute; left:0; bottom:30px; width:100%; text-align: center;}
.nav .bottom button {border:none; background:none; display: block; margin:25px auto 0 auto; transition: .3s;}


.nav.on {width:250px; box-shadow: 0 0 25px rgba(0,0,0,.2)}
.nav.on ul li {width:200px; margin-bottom:11px; height:45px; overflow: visible;}
.nav.on ul li a {font-weight:600; padding:11px 15px;}
.nav.on ul li a img {margin-top:-2px;}
.nav.on ul li ul li a {padding:0; background:none; color:rgba(255,255,255,.7)}
.nav.on .bottom {text-align: center; }
.nav.on .bottom button {display: inline-block; margin:0 7px; transform: rotate(180deg); }


.content {width:calc(100% - 80px); margin-left:80px; position: relative; transition: .3s; height:100%; padding-top:70px; overflow:hidden; transition: .3s;}
.content.on {width:calc(100% - 250px); margin-left:250px;}
.content:after {content:''; clear:both; display: table;}
.content .hd { position: relative; padding:21px 35px; height:70px; border-bottom:1px solid #e4e4e4; background:#fff; position: absolute; right:0; width:calc(100% - 90px); top:0; width:100%; z-index: 1;}
.content .hd h2 {font-size:22px; color:#222; font-weight:600;}
.content .hd h2 span {display: inline-block; margin-left:28px; position: relative; font-size:15px; color:#C0C0C0; top:-1px;}
.content .hd h2 span:after {content:''; position: absolute; left:-13px; height:16px; width:2px; background:#e0e0e0; top:1px;}

.content .hd .profile {position: absolute; top:0; right:35px; width:220px; display: flex;align-items: center; height:70px; border-left:1px solid #e4e4e4; padding-left:20px;}
.content .hd .profile:after {content:''; clear: both; display: table;}
.content .hd .profile .img { width:45px; height:45px; background:#deeae8; color:#255049; font-size:17px; font-weight:600; line-height:44px;/* background:url('../img/profile_img.jpg')no-repeat center; background-size:cover*/;  position: relative; border-radius:50%; text-align: center;}
.content .hd .profile .txt {width:auto; padding-left:10px; text-align: left;}
.content .hd .profile .txt p {font-size:14px;  color:#222; font-weight:600;}
.content .hd .profile .txt span { font-size:12px; color:#BCBCBC; display:inline-block; margin-top:2px;}


.content .hd .hd_bt {position: absolute; right:0px; top:-7px; }
.content .hd .hd_bt button {height:45px; border-radius:50px; background:#111; padding:0 28px; font-size:15px; color:#fff;  letter-spacing: .5px; border:none; margin-left:2px; font-weight:400; }

.content .hd .search {margin-top:25px; margin-left:-5px;  border-bottom:1px solid #EBEBEB; padding-bottom:25px;}
.content .hd .search:after {content:''; clear:both; display: table;}
.content .hd .search .box {background:#fff; width:470px; border-radius:8px; height:40px;  box-shadow: 0 0 10px rgba(0,0,0,.05);float:left; margin-right:8px;}
.content .hd .search .box2 {width:400px;}
.content .hd .search .box:after {content:''; clear:both; display: table;}
.content .hd .search .box .select {cursor: pointer; float:left; width:125px; height:40px;  position: relative; z-index: 10;}
.content .hd .search .box .select:after {content:''; position: absolute; right:0; width:1px; top:7px; height:26px; background:#f0f0f0}
.content .hd .search .box .select .label {width:100%; text-align:left; border:none; height:40px; padding-left: 15px; background: none; cursor: pointer; font-size:14px; padding-bottom:1px; color:#888; background:url('../img/down_arrow.svg')no-repeat center right 15px; border-radius:20px;font-weight:400;}
.content .hd .search .box .select .optionList {position: absolute; top:45px; left: 0px; width: 100%;  max-height: 0; transition: .3s ease-in;   z-index: 1;   overflow:hidden; border-radius:8px; font-weight:400; }
.content .hd .search .box .select.active .optionList {max-height: 170px;overflow:auto; background:#fff; box-shadow: 1px 1px 6px rgba(0,0,0,.1);}
.content .hd .search .box .select .optionItem { padding:13px 17px 0 15px; font-size:14.5px; color:#888; font-weight:400;}
.content .hd .search .box .select .optionItem:last-child {padding-bottom:16px;}
.content .hd .search .box .select .optionList::-webkit-scrollbar {width: 6px;}
.content .hd .search .box .select .optionList::-webkit-scrollbar-thumb {background:  none; border-radius: 45px;}

.content .hd .search .box .input_box {float:left; width:calc(100% - 125px); position: relative;}
.content .hd .search .box .input_box input[type="text"] {width:100%; height:40px; border:none; background:none; color:#222; padding:0 0px 0 43px; font-size:14px; font-weight:300;}
.content .hd .search .box .input_box input[type="text"]::placeholder {color:#ccc;}
.content .hd .search .box .input_box img {position: absolute; left:15px; top:10px; width:20px;}
.content .hd .search .box .input_box .search_bt {position: absolute; right:8px; top:-2px; height:44px; width:90px; border-radius:50px; border:none; background:#111; color:#fff; font-size:15px;}

.content .hd .search .box2 .input_box:after {content:''; clear:both; display: table;}
.content .hd .search .box2 .input_box .cal_box {float:left; width:calc((100% - 25px) / 2); position: relative;}
.content .hd .search .box2 .input_box .cal_box input[type="text"] {padding:0 0 0 38px;}
.content .hd .search .box2 .input_box .cal_box img {width:auto; top:11px;}
.content .hd .search .box2 .input_box .cal_box:last-child img {left:5px;}
.content .hd .search .box2 .input_box .cal_box:last-child input[type="text"] {padding-left:28px;}
.content .hd .search .box2 .input_box span {float:left; width:25px; text-align: center; font-size:15px; color:#bbb; padding-top:10px; padding-right:3px;}

.content .hd .search .search_bt {height:40px; padding:0 20px; font-size:14px; color:#fff; background:#222; border:none; border-radius:8px; padding-bottom:2px;}
.content .hd .search  .search_bt img {filter:brightness(100); margin:-1px 5px 0 -5px;}



.pagination {border-top:1px solid #e9e7ee; margin-left:-40px; width:calc(100% + 80px); padding:23px 40px 0 40px;}
.pagination ul {text-align:center; margin:0px 0 0px 0;}
.pagination ul li {display:inline-block; padding:0 0px; height:24px; width:24px; border-radius:2px; font-size:14px; margin:0 4px; padding-top:4px; border-radius:50%; padding-right:1px; font-size:13px; cursor: pointer;}
.pagination ul li:first-child {width:auto; padding:0; height:21px;color:#000; position:relative; top:-1px;margin-right:25px;}
.pagination ul li:last-child {width:auto; padding:0; height:21px;color:#000; position:relative;  top:-1px; margin-left:25px;}
.pagination ul li a {color:#888;}
.pagination ul li:first-child img {margin-right:0px; position: relative; top:0px;  transform: rotate(0deg);}
.pagination ul li:last-child img {margin-left:0px; position: relative; top:0px; transform: rotate(-180deg);}
.pagination ul li.on {background:#111; color:#fff;}
.pagination ul li.on a {color:#fff;}





.lay_select { position: relative; }
.lay_select p {display: inline-block; background:url('../img/down_arrow.svg')no-repeat center right 15px #fff;  cursor: pointer; width: 100%; height:48px; border-radius:50px; font-size:15px; line-height: 40px; z-index: 1; position: relative;  padding:0 17px;}
.lay_select p.pad {border-radius: 22px 22px  0 0 !important; border-bottom: none;}
.lay_select p.no {border:1px solid #EA3A3D}
.lay_select p b {font-weight: 400;}
.lay_select p span {display: none; margin-top:0; left:0;}
.lay_select p.on {color: #333; }
.lay_select p.on b {display: none;}
.lay_select p.on span {display: inline-block;color: #222; }
.lay_select ul {position: absolute; left: 0; top: 46px; border-radius: 0 0 22px 22px; width: 100%; overflow: hidden; height: 0; opacity: 0; z-index: 2; background: #fff; border:none; border-top: none; padding-bottom: 5px; overflow-y: scroll;  text-align: left;}
.lay_select ul::-webkit-scrollbar {display: none;}
.lay_select ul li { display: inline-block; width: 100%; padding:8px 16px; }
.lay_select ul li input[type="radio"] {display: none;}
.lay_select ul li label {cursor: pointer; font-size: 15px; display: inline-block; width: 100%; font-weight: 400; color: #888;}
.lay_select ul li input[type="radio"]:checked + label {color:#888;}
.lay_select ul.on { opacity: 1;height: auto; max-height: 168px;}